html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {background: #fff; background-image:url("../images/greentop.jpg"); background-repeat:repeat-x; font-family:Helvetica, Arial, sans-serif; font-size: 12px; margin:0px; padding: 0px;}
h1 {color: #306ea7; font-size: 1.8em; padding: 0 0 0 0; padding-bottom:10px;}
h2 {color: #000; font-size: 1.8em; font-weight: bold; margin: 0px; padding-bottom:10px;}
h2.large {color: #673166; font-size: 40px; font-weight: normal; padding-top:20px;}		
h3 {color: #060; font-size: 13px; margin: 0px 0px 5px 0px; padding:3px 0px 20px 0px; font-weight: normal;}
h4.gray {color: #060; font-size: 13px; margin: 0px 0px 5px 0px; padding:3px 0px 20px 0px;}
h4 {color: #060; font-size: 12px; font-weight: normal;}
bold { font-weight: bold; font-weight: normal; color: #fff;}
b { font-size: 22px; font-weight: normal; color: #673166;}	
p {	font-size: 14px; line-height: 1.2em; margin: 0 0 10px 0; padding: 0 0 0 0; font-weight: normal; color: #000;}
p.header {font-size: 7px; line-height: 1.2em; margin: 0 0 0 0; padding: 10px 0 0 0; width:240px; height:40px; font-weight: normal; color: #fff; background-image:url("../images/menubg2.png");background-repeat:repeat-x;}	
p.telephone-number { color: #000; font-style:normal;}
p.footer { font-size: 1.1em; line-height: 1.2em; margin: 0 0 10px 0; padding: 0 0 0 0; font-weight: normal; color: #fff;}	
em { color:#000; font-family: "Times New Roman", Times, serif; font-size:35px; line-height:40px }
ul { margin: 4px 0 10px 17px; padding: 0 0 0 0; font-size: 10pt; line-height: 1.2em; color:#306ea7;}
ol.product { margin: 10px 0 0 17px; padding: 0 0 0 0; color: #006bb7; font-weight: bold; font-size: 1.1em;}
li { margin: 0 0 0 0; padding: 0 0 0 0; color:#306ea7;}
ol.productnested {	margin: 4px 0 0 17px; padding: 0 0 0 0; list-style-type: decimal; color: #666; font-weight: normal; text-align: left;}
li.productnested { margin: 0 0 0 0; padding: 0 0 0 0; text-align: left;}
ol.productnested2 { margin: 4px 0 0 17px; padding: 0 0 0 0; list-style-type: lower-roman; color: #666; font-weight: normal; text-align: left;}
li.productnested2 {margin: 0 0 0 0; padding: 0 0 0 0; text-align: left;}
.clear {clear:both;}
.info { color: #990000; }
img { border: 0px; }
a { outline: none; }
a:active { outline: none; }
a.WhiteLink{ color:#FFFFFF; text-decoration:none;}
a:hover.WhiteLink{color:#673166; text-decoration: none}
a.FooterLink{ color:#FFFFFF; text-decoration:none;}
a:hover.FooterLink{color:#ed1c24; text-decoration: none}
a.GreyLink{ color:#666666; text-decoration:none;}
a:hover.GreyLink{color:#666666; text-decoration: underline}
a { color: #fff; text-decoration: none;}
a:hover {color: #000; text-decoration: none}
a.Rusty { color: #fff; text-decoration: none;}
a.Rusty:hover {color: #000; text-decoration: none}
a.Blue { color: #306ea7; text-decoration: none; font-weight:bold;}
a.Blue:hover {color: #000; text-decoration: none; font-weight:bold;}
.ActionButton {border: 1px solid #767678; background-color: #636467; color: #d1d3d4; padding: 2px;}
strong {color:#000;}
stronger {color:#fff; font-size:16px;}

/* END: Global Assignments */

/* START: Main page containers */
#Wrapper { width: 1000px; margin: 0 auto; text-align:left; background-image:url("http://howtodiet.ie/images/background.png"); background-repeat:repeat-y;}

#slider { width: 1000px; background-image:url("../example_images/wide/blank.jpg"); background-repeat:no-repeat; margin:0 auto; overflow: hidden -webkit-box-shadow: 0 12px 6px -6px black; -moz-box-shadow: 0 12px 6px -6px black; box-shadow: 0 12px 6px -6px black;}
#slider1 { width: 1000px; height: 300px; margin:0 auto; position: relative; overflow: hidden;}
#sliderContent, #slider1Content { width: 400px; position: absolute; top: 0; margin-left: 0;}
.sliderImage, .slider1Image {float: left; position: relative; display: none;}
.sliderImage span { position: absolute; font: 10px/15px Arial, Helvetica, sans-serif;}
.slider1Image span { position: absolute; font: 15px/18px Arial, Helvetica, sans-serif; padding-left:250px; padding-top:50px; width:200px; display: none;}
.clear {clear: both;}
.sliderImage span strong, .slider1Image span strong {font-size: 24px;}
.top {top: 0; left: 0;}
.bottom {bottom: 0; left: 0;}
.left { top: 0; left: 0; width: 500px !important; height: 300px;}


#PageBody 
{
    width: 1000px;
    height:0 auto;
	border:#CCC thin solid;
	background-image:url("../images/blend.jpg");
	background-repeat:repeat-y;
	margin-top:30px;
	margin-bottom:20px;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius:  20px 20px 20px 20px;
	border-radius:  20px 20px 20px 20px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
	}

#PageBody .LeftHS 
{
    width: 735px;
    height:0 auto !important;
	min-height:500px;
	margin-top:20px;
	float:left;
}

#PageBody .LeftHS .Boxed
{
    width: 675px;
	min-height:100px;
	margin-left:20px;
	padding-left:25px;
	background-image:url("../images/girlbg.png");
	background-repeat:no-repeat;
	background-position:bottom right;
	padding-bottom:20px;
	margin-bottom:20px;
    height: auto !important;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius:  20px 20px 20px 20px;
	border-radius:  20px 20px 20px 20px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
}

#PageBody .LeftHS .Boxed .MainContentContiner
{
    width: 480px;
	min-height:100px;
	}


#PageBody .LeftHS .Boxed .Boxedimage
{
    width: 200px;
	min-height:180px;
	margin-right:9px;
	margin-left:9px;
	background-color:#fff;
	margin-bottom:20px;
    	height: auto !important;
	-moz-border-radius: 20px 20px 0px 0px; 
	-webkit-border-radius:  20px 20px 0px 0px;
	border-radius:  20px 20px 0px 0px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
	float:left;
}

#PageBody .LeftHS .Boxed .Boxedimage .Imagetitle
{
   width: 190px;
    height: 25px;
	background-color:#306ea7;
	padding-top:10px;
	padding-left:10px;
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius:  15px 15px 0px 0px; 
	border-radius:  15px 15px 0px 0px; 
}

#PageBody .LeftHS .Boxedimage .Imagecontent
{
   	width: 190px;
    min-height: 35px;
	height:0 auto;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	color:#000;
}

#PageBody .LeftHS .Boxedsmall
{
    width: 340px;
	min-height:95px;
	margin-left:20px;
	background-color:#FFF;
	margin-bottom:20px;
    height: auto !important;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius:  20px 20px 20px 20px;
	border-radius:  20px 20px 20px 20px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
	float:left;
}

#PageBody .LeftHS .Boxedsmall .Texttitle
{
   width: 330px;
    height: 25px;
	background-color:#306ea7;
	padding-top:10px;
	padding-left:10px;
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius:  15px 15px 0px 0px; 
	border-radius:  15px 15px 0px 0px; 
}

#PageBody .LeftHS .Boxedsmall .TestimonialContainer
{
   	width: 330px;
	height:150px;
	
}

#PageBody .LeftHS .Boxedsmall .Textcontent
{
   	width: 200px;
    min-height: 35px;
	height:0 auto;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	float:left;
}

#PageBody .LeftHS .Boxedsmall .Photocontent
{
   	width: 95px;
    min-height: 35px;
	height:0 auto;
	padding-top:20px;
	padding-bottom:20px;
	color:#000;
	float:left;
}

#PageBody .LeftHS .Boxedsmall .BoxFooter
{
   	width: 320px;
	min-height:10px;
	height:0 auto;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
	right:auto;
	background-color:#306ea7;
	background: rgb(48, 110, 167);
	background: rgba(48, 110, 167, .1);
	-moz-border-radius: 0px 0px 15px 15px; 
	-webkit-border-radius:  0px 0px 15px 15px; 
	border-radius:  0px 0px 15px 15px;
}

#PageBody .LeftHS .Boxedsmallmenu
{
    width: 340px;
	min-height:95px;
	margin-left:20px;
	background-color:#FFF;
	background-image:url("../images/menutipbg.png");
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-bottom:20px;
	padding-bottom:20px;
    height: auto !important;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius:  20px 20px 20px 20px;
	border-radius:  20px 20px 20px 20px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
	float:left;
}

#PageBody .LeftHS .Boxedsmallmenu .Texttitle
{
   width: 330px;
    height: 25px;
	background-color:#306ea7;
	padding-top:10px;
	padding-left:10px;
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius:  15px 15px 0px 0px; 
	border-radius:  15px 15px 0px 0px; 
}

#PageBody .LeftHS .Boxedsmallmenu .Textcontent
{
   	width: 320px;
    min-height: 35px;
	height:0 auto;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	color:#000;
}

#PageBody .RightHS 
{
    width: 250px;
    height: auto !important;
    min-height: 261px;
	background-color:#FFFFFF;
	-moz-border-radius: 20px 20px 20px 20px; 
	-webkit-border-radius:  20px 20px 20px 20px;
	border-radius:  20px 20px 20px 20px;
	-webkit-box-shadow: 0 12px 6px -6px black;
	   -moz-box-shadow: 0 12px 6px -6px black;
	        box-shadow: 0 12px 6px -6px black;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
}

#PageBody .RightHS .TitleBox 
{
    width: 240px;
    height: 25px;
	background-color:#306ea7;
	padding-top:10px;
	padding-left:10px;
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius:  15px 15px 0px 0px; 
	border-radius:  15px 15px 0px 0px; 
	color:#FFF;
}

#PageBody .RightHS .TitleBox2 
{
    	width: 240px;
   	height: 25px;
	background-color:#306ea7;
	padding-top:10px;
	padding-left:10px;
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius:  15px 15px 0px 0px; 
	border-radius:  15px 15px 0px 0px; 
	color:#FFF;
}

#PageBody .RightHS .FormBox
{
    width: 235px;
    height: auto !important;
    height: 400px;
	background-color:#FFF;
    padding-left: 15px;
	-moz-border-radius: 0px 0px 15px 15px; 
	-webkit-border-radius:  0px 0px 15px 15px; 
	border-radius:  0px 0px 15px 15px;
	float:left;
}


#PageBody .RightHS .Advert
{
    width: 225px;
	height:0 auto;
    min-height: 50px;
    margin-left: 10px;
	margin-top: 15px;
	margin-bottom:40px;
	padding: 15px 10px 10px 10px;
	background-color:#673166;
	text-align:center;
	float:left;
}

/*** Recipie Page ***/
#PageBody .LeftHS .RecipieBoxed { width: 675px; min-height:100px; margin-left:20px; padding-left:25px; background-image:url(); background-repeat:no-repeat;background-position:bottom right; padding-bottom:20px; margin-bottom:20px; height: auto !important; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius:  20px 20px 20px 20px; border-radius:  20px 20px 20px 20px; -webkit-box-shadow: 0 12px 6px -6px black; -moz-box-shadow: 0 12px 6px -6px black; box-shadow: 0 12px 6px -6px black;}
#PageBody .LeftHS .RecipieBoxed .RecepieBoxedimage { width: 120px; min-height:120px; margin-right:5px; margin-left:5px; background-color:#fff; font-size:10px; margin-bottom:20px; height: auto !important; -moz-border-radius: 20px 20px 0px 0px; -webkit-border-radius:  20px 20px 0px 0px; border-radius:  20px 20px 0px 0px; -webkit-box-shadow: 0 12px 6px -6px black; -moz-box-shadow: 0 12px 6px -6px black; box-shadow: 0 12px 6px -6px black; float:left;}
#PageBody .LeftHS .RecipieBoxed .RecepieBoxedimage .RecepieImagetitle { width: 109px; height: 30px; background-color:#306ea7; padding-top:10px; padding-left:6px; padding-right:5px; -moz-border-radius: 15px 15px 0px 0px; -webkit-border-radius:  15px 15px 0px 0px; border-radius:  15px 15px 0px 0px; }
/*** End of Recipie Page ***/

/*** Contact Page ***/
#PageBodyContact {width: 1000px; height:0 auto; min-height:1100px; border:#CCC thin solid; background-image:url("../images/blend.jpg"); background-repeat:repeat-y; margin-top:30px; margin-bottom:20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius:  20px 20px 20px 20px; border-radius:  20px 20px 20px 20px -webkit-box-shadow: 0 12px 6px -6px black; -moz-box-shadow: 0 12px 6px -6px black; box-shadow: 0 12px 6px -6px black;}
#PageBodyContact .ContactTitleBox { width: 990px; height: 25px; background-color:#306ea7; padding-top:10px; padding-left:10px; -moz-border-radius: 15px 15px 0px 0px; -webkit-border-radius: 15px 15px 0px 0px; border-radius:  15px 15px 0px 0px; color:#FFF;}
#PageBodyContact .HomeForm { width: 300px; height: 30px; padding-left:30px; padding-right:30px; vertical-align:top; float:left;}
#PageBodyContact .formaddress { width: 200px; height: auto !important; float:left; vertical-align:top; padding-left:30px; padding-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#PageBodyContact .googlemap {width: 500px; height: 300px; margin-left:30px; padding-top:100px; margin-right:30px; vertical-align:top; float:right; -webkit-box-shadow: 0 12px 6px -6px black; -moz-box-shadow: 0 12px 6px -6px black; box-shadow: 0 12px 6px -6px black;}
/*** End of Contact Page ***/

/*** Slider Bar Animation ***/
.slider-surgicare{position:relative; z-index:1; }
.browse{display:block;position:absolute;width:100px;height:100px;z-index:9999;width:16px;height:33px;text-indent:-9999px;cursor:pointer;}
.left:hover{background-position:0 -33px;}
.right:hover{background-position:0 -33px;}
.scrollable{position:relative;overflow:hidden;width:400px;height:350px;}
.scrollable .items{width:20000em;position:absolute;}
.items div.item{display:block;float:left;position:relative;width:400px;}
#slider-wrap .attachment-post-thumbnail{display:block;left:0px;position:relative; width:400px; height:350px; }
.items div.item .title{display:block;font-size:30px;font-family:PTSansRegular, Arial, sans-serif;position:absolute;top:15px;left:58px;display:block;width:100px;height:50px:text-transform:uppercase;line-height: 30px; }
.items div.item .cat{display:block;font-family:PTSansRegular,Arial,sans-serif;font-size:24px;left:58px;position:absolute;font-weight:normal;top:95px;}
.items div.item .caption{display:block;position:absolute;width:100px;top:129px;left:58px;line-height:20px;}
.items div.item .lien:hover{background-position:bottom;}
/*** End of Slider Bar Animation  ***/

/*** Footer ***/
#FooterWrapper { background-color: #000; height: 150px; padding-top: 10px;}
#FooterWrapper #Footer { width: 1000px; margin: 0 auto; font-size: 12px; color:#FFF;}
#FooterWrapper #Footer .TitleWrapper { margin-bottom: 15px;}
#FooterWrapper #Footer .TitleWrapper .TitleLink { width:325px; padding: 0px 5px 0px 10px; float: left; margin-right: 10px; font-weight: bold; color:#FFF;}
#FooterWrapper #Footer .TitleWrapper .Title { width:185px; padding: 0px 5px 0px 10px; float: left;  font-weight: bold;}
#FooterWrapper #Footer .TitleWrapper .TitleEx { width:175px; padding: 0px 5px 0px 10px; float: left; margin-right:10px; margin-left:35px; font-weight: bold;}
#FooterWrapper #Footer .ItemWrapper {}
#FooterWrapper #Footer .ItemWrapper .ItemLink { width:325px; padding: 0px 5px 0px 10px; float: left; margin-right: 10px;}
#FooterWrapper #Footer .ItemWrapper .Item { width:185px; padding: 0px 5px 0px 10px; float: left; }
#FooterWrapper #Footer .ItemWrapper .ItemEx { width:175px; padding: 0px 5px 0px 10px; float: left; margin-right: 10px; margin-left:35px;}
/*** End of Footer  ***/
